.mark-b {

}
.mark-b__pr {
    position: relative;
    
}
.mark-b__line {
    background: #F8F8F8;
    border: 1px solid #EEE;
    border-left: none;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    z-index: 50;
    position: relative;
    vertical-align: top;
}
.mark-b__line > div {
    vertical-align: top;
}
.mark-b__empty {
    display: inline-block;
    line-height: 26px;
    vertical-align: top;
    font-size: 12px;
    margin-left: 15px;        
    color: #9D9D9D;
}
.mark-b__color {
    height: 22px;
    margin: 2px 0 2px 0;
    width: 10px;
    display: inline-block;
    vertical-align: top;
}

.mark__bg-0 {background: #DADADA;}
.mark__bg-1 {background: #ff8b82;}
.mark__bg-2 {background: #ffaa82;}
.mark__bg-3 {background: #ffbf24;}
.mark__bg-4 {background: #ccc557;}
.mark__bg-5 {background: #9ecc57;}

.mark__color-0 {color: #DADADA !important;}
.mark__color-1 {color: #ff8b82 !important;}
.mark__color-2 {color: #ffaa82 !important;}
.mark__color-3 {color: #ffbf24 !important;}
.mark__color-4 {color: #ccc557 !important;}
.mark__color-5 {color: #9ecc57 !important;}

.mark-b__ostars {
    margin-left: 15px;
    display: inline-block;    
}

.mark-b__star, .mark-b__point {
    display: block;
    width: 18px;
    height: 26px;
    display: inline-block;
    float: left;
    *zoom:1;
    *display: inline;
    margin-right: 3px;
}


.mark-b__star {
    background: url("/resource/img/grade.png") no-repeat center center;
}
.mark-b__point {
    background: url("/resource/img/grade.png") no-repeat left center;
}

.mark-b__oavg {
    margin-left:10px;
    width:65px;
    font-size:12px;
    text-align: right;
    display: inline-block;
    vertical-align: top;
    line-height: 26px;
}

.mark-b__links {    
    overflow: hidden;
    display: inline-block;
}

.mark-b__links-title {
    float: left;
    margin-left: 15px;
    font-weight: bold;
    font-size: 12px;
}

.mark-b__links-title img {
    margin-right: 5px;
    line-height: 26px;
    vertical-align: middle;
}

.mark-b__links-title a, .mark-b__show, .mark-b__hide {
    font-size: 12px;
}

.mark-b__line > div {
    *display: inline;
    *zoom: 1;
}

.mark-b__show, .mark-b__slink {
    position: absolute;
    right: 10px;
    top: 0;    
    padding-left: 15px;    
}

.mark-b-p {
    border: 1px solid #DADADA;
    position: absolute; 
    z-index: 51;
    top: 0;
    left: 0;
    display: none;  
    background: #fff; 
}

div.mark-b-p {
    min-height: 0;
}
.mark-b-p__head {
    height: 26px;
    line-height: 26px;
    padding: 0 10px;
}

.mark-b-p__head-title {
    font-weight:bold;
    float:left;
}

.mark-b__loader {
    background: url("/resource/img/loader/loader-16x16.gif") no-repeat 50%;
    width: 16px;
    display: block;
    margin: 0 auto;   
    min-height: 26px; 
}

.mark-b-p__loader {
    background: url("/resource/img/loader/loader-16x16.gif") no-repeat 50%;
    width: 16px;
    height: 26px;
    line-height: 26px;
    display: block;
    margin: 0 auto;    
}

.mark-b-p__content {
    padding: 0 10px;
    border-top: none;
    position:relative;
    overflow-y: auto;
    max-height: 180px;
    font-size: 12px;
}

.mark-b-p__table {
    width: 100%;
    border-collapse: collapse;
    vertical-align: top;
}

.mark-b-p__table tr:nth-child(even) {
    background: #EAEAEA;
}

.mark-b-p__table tr {
    line-height: 28px;
    height: 28px;
}

.mark-b-p__block1 {
    width: 125px;
}

.mark-b-p__block2 {
    width: 70px;
    text-align: right;
}

.mark-b-p__block4 {
    width: 50px;
}
.mark-b-p__block5 {
    text-align: right;
}

.mark-b-p__vote {
    height: 26px;
    margin-left: 13px;
}


.mark-b-p__vote_plus_btn, .mark-b-p__vote_minus_btn {
    color: #fff;
    font-size: 12px;
    font-weight: bold; 
    margin: 0;
    line-height: 18px;
    width: 50px;
    display: block;
}

.mark-b-p__vote_plus a, .mark-b-p__vote_minus a {
    cursor: pointer;
}


.mark-b-p__vote_plus {
    margin-top: 1px;
    text-align: center;
    float: left;
    margin-right: 3px;
}

.mark-b-p__vote_plus_btn {
    background: #1B792B;
}

.mark-b-p__vote_minus_btn {
    background: #9F0A0E;
}

.mark-b-p__vote_plus_arr {
    margin: 0 auto;
    //margin: 0;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 4px solid #1B792B;
}

.mark-b-p__vote_minus {
    margin-top: 5px;
    text-align: center;
    float: left;
    font-size: 12px;
    font-weight: bold;
}


.mark-b-p__vote_minus_arr {
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 4px solid #9F0A0E;
}

.mark-b-p__avg {
    width: 70px;
    text-align: right;
    padding-right: 15px;
    font-weight: bold;
} 

.mark-b__color-plus {color: #1B792B;}
.mark-b__color-minus {color: #9F0A0E;}

.mark-b-p__img {
    vertical-align: middle;
    margin-right: 10px;
}

.mark-b-p__vote_true {
    font-style: italic;
    color: green;
    font-weight: bold;
    margin-right: 5px;
}
.mark-b-p__vote_false {
    font-style: italic;
    font-weight: bold;
    margin-right: 5px;
}
.mark-b-p__more {
    padding: 0 10px;
    line-height: 26px;
}

.mark-b-i {
    position: absolute; 
    z-index: 10010;
    width: 550px;
    display: none;
}

.mark-b-i__blank {
    height: 12px;
    background: url("/resource/img/gblank.png");
    width: 100%;
}

.mark-b-i__arr {
    width: 0;
    height: 0;
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 10px solid #fff;
    position: absolute;
    top: 12px;
    left: 40px;
}

.mark-b-i__border {
    background: url("/resource/img/grade_blank.png");
    padding: 10px;
}

.mark-b-i__content {
    background: #fff;
}

.mark-b-p__btn_star, .mark-b-p__btn_point {
    display: block;
    width: 18px;
    height: 26px;
    display: inline-block;
    float: left;
    *zoom:1;
    *display: inline;
    margin-right: 3px;
}

.mark-b-p__stars_star, .mark-b-p__btn_star {
    background: url("/resource/img/grade.png") no-repeat center center;

}
.mark-b-p__stars_point, .mark-b-p__btn_point {
    background: url("/resource/img/grade.png") no-repeat left center;
}

.mark-b-p__vote_btn span{
    background: url("/resource/img/grade.png") no-repeat right center;
    display: inline-block;
    width: 0px;
    height: 26px;
    *zoom:1;
    *display: inline;
    vertical-align: top;
}

.authority {
    line-height: 20px;
}
.authority a {
    float: right;
    text-decoration: none;                    
}
.authority a span {    
    display: block;
    height: 20px;
    width: 20px;
    line-height: 20px;
    text-align: center;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
}
.authority__plus span {
    background: #1B792B;
    
}
.authority__minus span {
    background: #9F0A0E;
}             
.authority__disable {
    background: #DADADA;
    cursor: default;
}                                          
.authority a:first-child {
    margin-left: 5px;
}

.mark-d__context {
    margin-left: 210px;
    overflow: hidden;
    vertical-align: top;
}

/*///////////////////////////////////////////////////////////////////////////////////////////////////////////////////////*/
.mark-m__stars i {
    font-size: 19px;        
    color: #f7941e;
    padding: 0;
    margin: 0;
    line-height: 20px;
    height: 20px;
    width: 20px;
    display: inline-block;
}
.mark-m__stars_gray {
    color: silver !important;
}
.mark-m__stars_avg {
    margin-right: 10px;
    font-size: 12px;
    vertical-align: top;
    line-height: 20px;
    height: 20px;
    display: inline-block;
    *display: inline;
}
.mark-m__stars {
    display: inline-block;
    margin-right: 20px;
    height: 20px;
    *display: inline;
}
.mark-m {
    position: relative;
    display: inline-block;
    padding: 2px 0 2px 2px;   
    border-right: none; 
    *display: inline;
    line-height: 20px;
}
.mark-m:hover {    
    background: #fff;
    padding: 1px 0 1px 1px;
    border: 1px solid silver;
    border-right: none;
}
.mark-m:hover .mark-m__stars_all {
    display: inline-block;
}
.mark-m__stars_all {
    margin-left: 10px;    
    display: none;
}

.mark-m__stars_all {
    position: absolute;
    top: -1px;
    right: 0;
    width: 90px;
    margin-right: -90px;        
    border: 1px solid silver;
    border-left: none;
    padding: 2px 2px 2px 0;
    line-height: 20px;
    height: 20px;
    background: #fff;
    vertical-align: top;
}

/*--------------------------------------------------------------------------------*/
.mark {
    min-width: 1px;
}
.mark-mini {
    display: inline-block;
}
.mark-mini__stars {
    float: left;    
    margin-right: 10px;
    height: 18px;
    line-height: 18px;
}
.mark-mini__stars i {
    color: #636363;
    font-size: 17px;   
    float: left;
    margin-right: 1px;  
}
.mark-mini__stars i:before {
    margin: 0;
}
i.mark-mini__disable {
    color: #9D9D9D;
}
.mark-mini__color > div {
    width: 10px;
    height: 18px;
}
.mark-mini__color {
    display: inline-block;
    width: 10px;
    margin-right: 10px;
    float: left;
}
.mark-mini__avg {
    height: 18px;
    line-height: 18px;
    float: left;   
    margin-right: 10px;
}
.mark-mini {
/*    border: 1px solid silver;
    border-right: none; */
    position: relative;
    line-height: 18px;    
}
.mark-mini__all {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    margin-right:  -60px;
    line-height: 18px;
    height: 18px;
    display: none;
    text-align: right;
/*    border: 1px solid silver;
    border-left: none;*/
}
.mark-mini:hover .mark-mini__all {
    display: block;
}
.mark-mini__popup {
    border: 1px solid silver;
    width: 100px;
    display: none;
    position: absolute;
}
.mark-mini__popup_content {
    margin-top: 18px;
    background: #fff;
    height: 100px;
}
.mark-b-p__vote i, .mark-b-p__vote a, .mark-b__ostars i {
    font-size: 16px;
    float: left;
    margin-right: 1px;
    color: orange;
    text-decoration: none;
}
.mark-b-p__vote i:before, .mark-b-p__vote a:before, .mark-b__ostars i:before {
    margin: 0;
    font-size: 16px;
    color: orange;
}
a.star__hover:before {
    color: red !important;
}
.mark-mini__all a {
    font-size: 12px;
    text-decoration: none;
    border-bottom: 1px dashed #388DE9;
}
i.mark-mini__stars_empty:before, a.mark__stars_empty:before, i.mark__stars_empty:before {
    color: #dadada;
}
.mark-simple {
    display: inline-block;
    line-height: 16px;
    height: 16px;  
    overflow: hidden;  
}
.mark-simple__stars {
    font-size: 0;
    display: inline-block;    
}
.mark-simple i {
    display: inline-block;
    height: 16px;
    font-size: 14px;
}
.mark-simple i:before {
    margin: 0;
    font-size: 14px;
    height: 16px;        
}
.mark-simple__avg {
    color: #aaaaaa;    
}
.star-red:before {
    color: #d51c23;
}
.star-default:before {
    color: #dadada;
}